@charset "UTF-8";
/* CSS Document */
body {
	background-color: #414042 !important;
	background-image: url(/img/bg.png) !important;
	background-repeat: repeat;
	background-size: 20%;
	font-family: 'Abel', Arial, Helvetica, sans-serif !important;
}

.logo {
	width: 100%;
}
.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
}
.footer {
    bottom: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
	color: #fff;
	float: left;
}
.top-left {
	float: left;
	top: 0;
	position: absolute;
}
.bottom-right {
	float: right;
	bottom: 0;
}
@media (max-width: 400px) {
	body {
	background-size: 50%;
}
}

